langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Résultat
type: fdj_result
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
